# fholdergrid

Widget for loading images from storage or camera into grid placeholders.

## Usage

Depend on the package

```yaml
dependencies:
  fholdergrid: any
```

and then use the package

```dart
final int _maxNumberOfImages = 4;
final List<String> _paths = [];

FHolderGrid(
    maxNumberOfItems: _maxNumberOfImages,
    cache: _paths,
);
```

For more information, check the [sample project](https://gitlab.com/sunderee/fholdergrid/-/tree/master/example) which uses [image_picker](https://pub.dev/packages/image_picker) package.
